\usepackage{fancyhdr}

\fancypagestyle{plain}{
  \fancyhf{}
  \lhead{\normalsize \sffamily  \color{gray} \textrmlf{@company.name}}
  \chead{}
  \rhead{\normalsize \sffamily \color{gray} \textrmlf{@school.name}}
  \lfoot{}
  \cfoot{\small \sffamily \color{gray} \textrmlf{\thepage}}
  \rfoot{}
  \renewcommand{\headrulewidth}{0.5pt}
  \renewcommand{\headrule}{\hbox to\headwidth{\color{purple}\leaders\hrule height \headrulewidth\hfill}}
  \renewcommand{\footrulewidth}{0.5pt}
  \renewcommand{\footrule}{\hbox to\headwidth{\color{purple}\leaders\hrule height \headrulewidth\hfill}}
}
\pagestyle{plain}